import { Palette } from '../index';
export declare type VerticalCardType = {
    verticalCard: {
        display: string;
        flexDirection: string;
        alignItems: string;
        height: string;
        maxHeight: string;
        minHeight: string;
        padding: string;
        marginBottom: string;
        cursor: string;
        border: string;
        borderRadius: string;
        background: Palette | string;
        color: Palette | string;
    };
    verticalCardSelected: {
        background: Palette | string;
        color: Palette | string;
    };
};
export declare const VerticalCardStyles: VerticalCardType;
