import { createUseStyles } from 'react-jss'

import { ThemeProps } from '../../themes'

export const useStyles = createUseStyles(({ choiceButton }: ThemeProps) => ({
  choiceButton: {
    ...choiceButton.choiceButton,
    '&:active': {
      ...choiceButton.choiceButtonActive,
    },
  },
  choiceButtonSelected: choiceButton.choiceButtonSelected,
}))
