import { FC } from 'react';
export declare type RatingType = {
    key: string;
    value: number | string;
};
export declare type RatingButtonProps = {
    rating: RatingType;
    selected?: boolean;
    buttonClass?: string;
    buttonTextClass?: string;
    onClick: (rating: RatingType) => void;
};
export declare const RatingButton: FC<RatingButtonProps>;
