import { createUseStyles } from 'react-jss'

import { ThemeProps } from '../../themes'

export const useStyles = createUseStyles(({ tabs }: ThemeProps) => ({
  tabsWrapper: tabs.tabsWrapper,
  tabButton: {
    ...tabs.tabButton,
    '& p': {
      fontWeight: 500,
      fontSize: '12px',
      lineHeight: '18px',
    },
  },
  tabButtonActive: {
    ...tabs.tabButtonActive,
    '& p': {
      color: '#FFFFFF',
    },
  },
}))
