import * as CSS from 'csstype'

import { HeaderStyles } from './header'

export type ProgressBarType = {
  wrapperBar: CSS.Properties
  progressBar: CSS.Properties
}

export const ProgressBarStyles: ProgressBarType = {
  wrapperBar: {
    position: HeaderStyles.header.position,
    height: '4px',
    background: '#E0E3EB',
    top: HeaderStyles.header.position === 'sticky' ? HeaderStyles.header.height : '0px',
  },
  progressBar: {
    borderRadius: '0px 8px 8px 0px',
    background: '#FE8F20',
  },
}
